@use 'base/mixins' as m;
@use 'base/variables' as v;

.video {
    position: relative;
    max-height: 70rem;
    overflow: hidden;

    .overlay {
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgb(14,14,208);
        background: linear-gradient(90deg, rgba(14,14,208,0.25) 0%, rgba(167,56,84,1) 100%);
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    video {
        width: 100%;
        display: block;
    }
}


.contenido-video {
    z-index: 1;
    h2 {
        color: v.$blanco;
        font-size: 7rem;
        margin: 0;
    }
    p {
        background-color: v.$rosa;
        display: inline-block;
        padding: 1rem;
        color: v.$blanco;
        font-weight: bold;
        font-size: 2.4rem;
        margin: 0;
    }
}